# Submit a payment cancel request

Cancel a payment

Endpoint: POST /api/payments/{linkData}/cancellations
Version: 2024-06-01
Security: BasicAuth

## Path parameters:

  - `linkData` (string, required)

## Header parameters:

  - `WP-Api-Version` (string, required)
    The API version
    Enum: "2024-06-01"

## Response 202 fields (application/json):

  - `outcome` (string)
    Enum: "sentForCancellation"

  - `_links` (object)
    Return details about the status of the payment.

  - `_links.self` (object)

  - `_links.self.href` (string)

## Response 401 fields (application/json):

  - `errorName` (string)

  - `message` (string)

## Response 404 fields (application/json):

  - `errorName` (string)

  - `message` (string)

## Response 406 fields (application/json):

  - `errorName` (string)

  - `message` (string)

  - `headerName` (string)

## Response 415 fields (application/json):

  - `errorName` (string)

  - `message` (string)

## Response 500 fields (application/json):

  - `errorName` (string)

  - `message` (string)


